{
  "name": "Quizlet bypass",
  "version": "0.10",
  "author": "Alan Li & Ethan Harvey",
  "description": "Quizlet limit bypass",
  "content_scripts": [
    {
      "matches": [
        "*://quizlet.com/explanations/questions/*",
        "*://quizlet.com/explanations/textbook-solutions/*/*"
      ],
      "js": [
        "js/quizlet_bypass.js"
      ]
    }
  ],
  "manifest_version": 2
}